Subject: New Reply Received - RETURN REQUEST: 1000578541 for order 9638544450
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 11:42:27 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  RETURN REQUEST: 1000578541 for order 9638544450   Ticket comment <div dir="auto">
<div>Good afternoon,</div>
<div dir="auto"><br></div>
<div dir="auto">I went to Forever 21 at Deira City centre to return the other trousers which I purchased online for 63 dirhams.They are saying it should be returned to you online guys and not the shop.</div>
<div dir="auto"><br></div>
<div dir="auto">Please assist and collect as soon as possible as I am getting disappointed.</div>
<div dir="auto"><br></div>
<div dir="auto">Best regards,</div>
<div dir="auto"><br></div>
<div dir="auto">Mercy <br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 4 Mar, 2021, 14:00 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mercy,<br><br>​Thank you for ​contacting us.</div>
<div dir="ltr">
<br>We sincerely apologize for the inconvenience caused to you.<br><br>As we have checked item ( Solid Mid-Rise Formal Trousers with Pocket Detail and Belt) has been returned by your side and refund amount has been processed for same AED59.00. The amount you paid online will be refunded back to your original payment method within 2 - 15 working days.<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2169712